*{
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    
    
  }


  body{
    font-family: sans-serif;
    overflow: scroll;
    user-select: none;
  }
  nav .logo{
    color: white;
    font-size: 33px;
    font-weight: bold;
    line-height: 70px;
    padding-left: 110px;
    font-family: serif, 'Times New Roman', sans-serif;
  }
  nav{
    height: 70px;
    background: #7f4e52;
    box-shadow: 0 3px 15px rgba(0,0,0,.4);
    width: 100%;
    z-index: 99999;
    position: fixed;
  }
  nav ul{
    float: right;
    margin-right: 250px;
    
  }
  nav ul li{
    display: inline-block;
  }
  nav ul li a{
    color: white;
    display: block;
    padding: 0 15px;
    line-height: 70px;
    font-size: 20px;
    background: #c5908e;
    transition: .5s;


  }
  nav ul li a:hover,
  nav ul li a.active{
    color: #000000;
  }
  nav ul ul{
    position: absolute;
    top: 85px;
    border-top: 1px solid #000000;
    opacity: 0;
    visibility: hidden;
  }
  nav ul li:hover > ul{
    top: 70px;
    opacity: 1;
    visibility: visible;
    transition: .3s linear;
  }
  nav ul ul li{
    width: 155px;
    display: list-item;
    position: relative;
    border: 1px solid #000000;
    border-top: 1px solid #000000;
  }
  nav ul ul li a{
    line-height: 50px;
  }
  nav ul ul ul{
    border-top: none;
  }
  nav ul ul ul li{
    position: relative;
    top: -70px;
    left: 155px;
  }
  nav ul ul li a i{
    margin-left: 45px;
  }

  .bg-1 { 
    background-color: #FCF6F1;
    color: #000000;
    font-family: serif, 'Times New Roman', sans-serif;
    
  }
  .bg-2 { 
    background-color: #E8ADAA;
    color: #000000;
    font-family: serif, 'Times New Roman', sans-serif;
    
  }
  .bg-3 { 
    background-color: #FFFBE1;
    color: #000000;
    font-family: serif, 'Times New Roman', sans-serif;

    
  }
  .bg-4 { 
    background-color: #F1D0CE;
    color: #000000;
    font-family: serif, 'Times New Roman', sans-serif;
    text-align: left;
  }
  .bg-5 { 
    background-color: #FFF2EE;
    color: #000000;
    font-family: serif, 'Times New Roman', sans-serif;

  }

.bg-6{
  background-color: #0e0e0e;
  color: #ffffff;
  font-family: serif, 'Times New Roman', sans-serif;
}
.container-fluid {
  padding-top: 10%;
  padding-bottom: 10%;
}
.responsive {
  width: 70%;
  height: 70%;
  align-content: center;
}

 img{
    border-radius: 10px;
    border: 1px solid #000;
 }

h1{
  font-size: 3vw;
}

h2{
  font-size: 3.5vw;
}
h3{
  font-size:1.5vw;
}
p{
font-size:1.5vw;
}

@media only screen and (max-width: 767px) {

  h1 {
     font-size: 3em;
  }
  
  h2 {
     font-size: 3.5em;
  }
  h3 {
    font-size: 1.5em;
  } 
  p{
  font-size: 1.5em;
  }
  
  }